gnutls: Fixed possible memory corruption (important)

2014-06-06T12:23:49
ID OPENSUSE-SU-2014:0767-1
Type suse
Reporter Suse
Modified 2014-06-06T12:23:49

Description

gnutls was patched to fix security vulnerability that could be used to disrupt service or potentially allow remote code execution. - Memory corruption during connect (CVE-2014-3466) - NULL pointer dereference in gnutls_x509_dn_oid_name (CVE-2014-3465)